<template>
  <svg width="35" height="36" viewBox="0 0 35 36" fill="none" xmlns="http://www.w3.org/2000/svg">
    <path
      d="M0 5.09473C0 2.33331 2.23858 0.0947266 5 0.0947266H30C32.7614 0.0947266 35 2.3333 35 5.09473V30.3312C35 33.0926 32.7614 35.3312 30 35.3312H5C2.23858 35.3312 0 33.0926 0 30.3312V5.09473Z"
      fill="#F2E1AA"
    />
    <path
      d="M26.1774 9.59109C24.5591 8.84779 22.8287 8.30759 21.0197 8C20.7975 8.39432 20.538 8.9247 20.359 9.34661C18.4359 9.0627 16.5306 9.0627 14.6429 9.34661C14.464 8.9247 14.1985 8.39432 13.9743 8C12.1633 8.30759 10.431 8.84978 8.8127 9.59503C5.54859 14.4372 4.66374 19.1592 5.10616 23.8141C7.2711 25.4012 9.36918 26.3653 11.4318 26.9962C11.9411 26.3081 12.3953 25.5767 12.7866 24.8058C12.0414 24.5278 11.3276 24.1847 10.6532 23.7865C10.8321 23.6563 11.0071 23.5203 11.1762 23.3803C15.2898 25.2691 19.7593 25.2691 23.8237 23.3803C23.9948 23.5203 24.1697 23.6563 24.3467 23.7865C23.6703 24.1867 22.9546 24.5297 22.2093 24.8078C22.6006 25.5767 23.0529 26.3101 23.5641 26.9982C25.6288 26.3673 27.7288 25.4032 29.8937 23.8141C30.4129 18.4179 29.0069 13.7393 26.1774 9.59109ZM13.3471 20.9513C12.1122 20.9513 11.0995 19.8196 11.0995 18.4415C11.0995 17.0634 12.0906 15.9297 13.3471 15.9297C14.6036 15.9297 15.6162 17.0614 15.5946 18.4415C15.5965 19.8196 14.6036 20.9513 13.3471 20.9513ZM21.6529 20.9513C20.418 20.9513 19.4053 19.8196 19.4053 18.4415C19.4053 17.0634 20.3963 15.9297 21.6529 15.9297C22.9093 15.9297 23.922 17.0614 23.9004 18.4415C23.9004 19.8196 22.9093 20.9513 21.6529 20.9513Z"
      fill="#0B1420"
    />
  </svg>
</template>
